<!DOCTYPE html>
<html lang="en-GB">
  <head>
    <meta charset="utf-8" />
    <style>
      body {
        background: #fafafa;
      }
    </style>
  </head>
  <body>
    <div id="demo"></div>

    <script type="module">
      import { html, render } from "lit-html";
      import "../template-bind.js";

      import { ColorList } from "../src/ColorList.js";

      window.customElements.define("color-list", ColorList);

      const title = "Hello owc World!";
      render(
        html`
          <template-bind .title=${title}>
            some more light-dom
          </template-bind>
          <color-list></color-list>
        `,
        document.querySelector("#demo")
      );
    </script>
  </body>
</html>
